invoice:
    draft_label: '[borrador]'
    draft: 'Borrador'
    opened: 'Abierta'
    overdue: 'Vencida'
    closed: 'Cerrada'
    anulado: 'Anulado'
    autorizado: 'Autorizado'
    not_sent_by_email: 'No enviada por correo electrónico'
    sent_by_email: 'Enviada por correo electrónico'
    invoice: 'Factura'

payment:
    flash:
        added: 'Pago añadido.'
        bulk_deleted: 'Pago(s) borrado(s).'
    list:
        payments: 'Pagos'
        date: 'Fecha'
        description: 'Descripción'
        amount: 'Importe'
        bulk_delete: 'Borrar seleccionados'
        bulk_delete_confirm: '¿Estás seguro de querer eliminar los pagos seleccionados?'
        add: 'Añadir pago'
    form:
        date: 'Fecha'
        description: 'Descripción'
        amount: 'Importe'
        notes: 'Notas'
        submit: 'Guardar'
        numero: 'Número'

flash:
    nothing_selected: 'Por favor, seleccione algo.'
    added: 'Factura añadida.'
    updated: 'Factura actualizada.'
    deleted: 'Factura borrada.'
    emailed: 'Factura enviada por correo electrónico.'
    bulk_emailed: 'Factura(s) enviada(s) por correo electrónico.'
    bulk_deleted: 'Factura(s) borrada(s).'
    no_js_invoice_print: 'Pulsa aquí para imprimir tu factura si no sucede automáticamente.'

menu:
    invoice_index: 'Facturas'
    invoice_add: 'Nueva factura'

form:
    name: 'Nombre'
    customer_name: 'Nombre Cliente'
    customer_identification: 'Identificación'
    customer_email: 'Correo electrónico'
    contact_person: 'Persona de contacto'
    invoicing_address: 'Dirección de facturación'
    shipping_address: 'Dirección de envío'
    issue_date: 'Fecha Emisión'
    due_date: 'Fecha de vencimiento'
    forcefully_closed: 'Forzarla a ser cerrada'
    sent_by_email: 'Marcar como enviada por email'
    series: 'Serie'
    payment_add: 'Añadir pago'
    terms: 'Términos'
    notes: 'Nota'
    submit: 'Guardar'
    submit_draft: 'Guardar como borrador'
    submit_close: 'Guardar y cerrar'
    submit_print: 'Guardar e imprimir'
    submit_pdf: 'Guardar y descargar como PDF'
    submit_email: 'Guardar y enviar por email'
    submit_delete: 'Borrar'
    submit_delete_confirm: '¿Estás seguro de querer eliminar la factura?'
    numero: 'Número'
    observacion: 'Observación'
    ninguno: 'Ninguno'
    meses: 'Meses'
    dias: 'Dias'
    anios: 'Años'
    faserie: 'Serie Factura'
    fanumero: 'Número Factura'
    fafecha: 'Fecha Factura'
    ncmotivo: 'Motivo'

show:
    print: 'Imprimir'
    pdf: 'PDF'
    email: 'Enviar correo electrónico'
    issue_date: 'Fecha de creación'
    due_date: 'Fecha de vencimiento'
    status: 'Estado'
    series: 'Serie'
    edit: 'Editar'
    delete: 'Borrar'
    delete_confirm: '¿Estás seguro de querer eliminar la factura?'

search:
    terms: 'Texto'
    date_from: 'Desde la fecha'
    date_to: 'hasta'
    status: 'Estado'
    customer: 'Cliente'
    series: 'Serie'
    submit: 'Buscar'
    advanced: 'Avanzado'
    reset: 'Limpiar'
    estado: 'Estado SRI'
    autorizado: 'Autorizado'
    noautorizado: 'NO Autorizado'

list:
    bulk_delete: 'Borrar seleccionadas'
    bulk_delete_confirm: '¿Estás seguro de querer eliminar las facturas seleccionadas?'
    bulk_email: 'Enviar por email seleccionadas'
    bulk_pdf: 'Descargar seleccionadas como PDF'
    bulk_print: 'Imprimir seleccionadas'
    number: 'Número'
    customer: 'Cliente'
    issue_date: 'Emision'
    due_date: 'Vencimiento'
    autorizacion_date: 'Autorizado'
    status: 'Estado'
    due_amount: 'A Cobrar'
    gross_amount: 'Total'
    payments: 'Pagos'
    no_results: 'No se han encontrado facturas.'
    payments_modal_close: 'Cerrar'
